Libyaml Is Not Found or a Compiler Error


On a Debian system, install the Python 3 YAML library by sudo apt-get install python3-yaml.